MPIX_Comm_shrink(3)

NAME
MPIX_Comm_shrink - Creates a new communitor from an existing communicator while excluding failed processes

SYNOPSIS
#ifdef ENABLE_QMPI
#ifndef MPICH_MPI_FROM_PMPI
int QMPIX_Comm_shrink(QMPI_Context context, int tool_id, MPI_Comm comm,
MPI_Comm *newcomm) MPICH_API_PUBLIC

INPUT PARAMETERS
comm
    - communicator (handle)

OUTPUT PARAMETERS
newcomm
    - new communicator (handle)

NOTES